4 Replies Latest reply: Feb 3, 2013 11:50 PM by AnaMusic
erin362436 Level 1 Level 1 (0 points)

I am on iOS 6.1 but only have iBooks 3.0.2. How can I get iBooks 3.1.1 so I can use it?  Don't tell me I need an iPhone 5 because I will scream!


iPhone 4S, iOS 6.1